<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd"
       Zeitaufwendig="true">
  <Id>Profession.Magier</Id>
  <Kosten>
  	<KostenRasse>
  	  <Rasse Rasse="Rasse.Halbelfen" Kosten="16"/>
  	  <Normal>18</Normal>
  	</KostenRasse>
  </Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Mut</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="13">
      <Eigenschaft>Eigenschaft.Klugheit</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Intuition</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Charisma</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="7" Hoechststufe="13"/>
  </Voraussetzungen>
<!-- <Modifikationen>
    <BasiswertModifikation Basiswert="Basiswert.Magieresistenz" Modifikation="2"/> 
    <BasiswertModifikation Basiswert="Basiswert.Astralenergie" Modifikation="12"/> 
  </Modifikationen> -->
  <VorteilBoni>
    <Werte>
      <Wert VorNachteil="VorNachteil.Vollzauberer"/>
    </Werte>
  </VorteilBoni>
  <NachteilBoni>
    <Werte>
      <Wert VorNachteil="VorNachteil.Neugier" Stufe="5"/>
    </Werte>
    <Werte VarianteAenderbar="true">
      <Wert VorNachteil="VorNachteil.Verpflichtungen" Variante="Magier.Verpflichtungen"/>
    </Werte>
  </NachteilBoni>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Staebe</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Selbstbeherrschung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sinnenschaerfe</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Etikette</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lehren</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Menschenkenntnis</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ueberreden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ueberzeugen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Anatomie</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.BrettWuerfelspiele</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Geographie</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Geschichtswissen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.GoetterKulte</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Magiekunde</Talent>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Mechanik</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Pflanzenkunde</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechnen</Talent>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechtskunde</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.SagenLegenden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schaetzen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sprachenkunde</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sternkunde</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Tierkunde</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Muttersprache/>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <NichtMuttersprache/>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <AlteSpracheBosparanoUrTulamidya>
      <Bonus>6</Bonus>
      <Bonus>4</Bonus>
    </AlteSpracheBosparanoUrTulamidya>
    <Fest>
      <TalentListe>
        <SchriftenMuttersprache/>
      </TalentListe>
      <Bonus>7</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.UrTulamidyaSchrift</Talent>
        <Talent>Talent.GlyphenVonUnau</Talent>
        <Talent>Talent.KuslikerZeichen</Talent>
        <Talent>Talent.TulamidyaSchrift</Talent>
        <Talent>Talent.ZhayadSchrift</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Alchimie</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeGift</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeKrankheiten</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Holzbearbeitung</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kochen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.MalenZeichnen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ritualkenntnis</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
  </TalentBoni>
  <ZauberBoni>
    <ZauberBonus Zauber="Zauber.AnalysArcanstruktur"
                 Bonus ="7"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.Armatrutz"
                 Bonus ="6"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.AurisNasusOculus"
                 Bonus ="5"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.BalsamSalabunde"
                 Bonus ="8"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.BlitzDichFind"
                 Bonus ="6"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.ClaudibusClavistibor"
                 Bonus ="4"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.ForamenForaminor"
                 Bonus ="4"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.FulminictusDonnerkeil"
                 Bonus ="8"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.GardianumZauberschild"
                 Bonus ="6"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.OdemArcanum"
                 Bonus ="6"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.ParalysisStarrWieStein"
                 Bonus ="7"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.SilentiumSchweigekreis"
                 Bonus ="5"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.SomnigravisTieferSchlaf"
                 Bonus ="7"
                 Hauszauber="true"/>
  </ZauberBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Repraesentation"
            Variante="Repraesentation.Magier"/>
    </Werte>
    <!--<Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Ritualkenntnis"/>
    </Werte>-->
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.GrosseMeditation"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.BindungDesStabes"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.EwigeFlamme"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.AstraleMeditation"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.RegenerationI"/>
    </Werte>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Aufmerksamkeit"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.RegenerationII"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.SeilDesAdepten"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Kraftfokus"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.AstraleRegenerationI</VorNachteil>
    <VorNachteil>VorNachteil.AstraleRegenerationII</VorNachteil>
    <VorNachteil>VorNachteil.AstraleRegenerationIII</VorNachteil>
    <VorNachteil>VorNachteil.Astralmacht</VorNachteil>
    <VorNachteil>VorNachteil.Gebildet</VorNachteil>
    <VorNachteil>VorNachteil.GutesGedaechtnis</VorNachteil>
    <VorNachteil>VorNachteil.HoheMagieresistenz</VorNachteil>
    <VorNachteil>VorNachteil.Verbindungen</VorNachteil>
    <VorNachteil>VorNachteil.Zeitgefuehl</VorNachteil>
    <VorNachteil>VorNachteil.Arroganz</VorNachteil>
    <VorNachteil>VorNachteil.Eitelkeit</VorNachteil>
    <VorNachteil>VorNachteil.Weltfremd</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.Blutrausch</VorNachteil>
    <VorNachteil>VorNachteil.Feenfreund</VorNachteil>
    <VorNachteil>VorNachteil.Koboldfreund</VorNachteil>
    <VorNachteil>VorNachteil.Aberglaube</VorNachteil>
    <VorNachteil>VorNachteil.Arkanophobie</VorNachteil>
    <VorNachteil>VorNachteil.Einarmig</VorNachteil>
    <VorNachteil>VorNachteil.Einhaendig</VorNachteil>
    <VorNachteil>VorNachteil.NiedrigeAstralkraft</VorNachteil>
    <VorNachteil>VorNachteil.NiedrigeMagieresistenz</VorNachteil>
  </UngeeigneteVorNachteile>
  <BesondererBesitz>
    <Besitz>BesondererBesitz.Zauberstab</Besitz>
  </BesondererBesitz>
</Profession>