package de.bernhardjung.dsaprogramm.gui;

import de.bernhardjung.dsaprogramm.eigenschaften.Eigenschaft;

import javax.swing.*;
import java.awt.*;
import java.util.Arrays;
import java.util.Collection;

public class ComboBoxEigenschaften extends JPanel {

    private final JComboBox< Eigenschaft > comboBox;

    public ComboBoxEigenschaften() {

        comboBox = new JComboBox< Eigenschaft >();

        Collection< Eigenschaft > eigenschaften =
                Arrays.asList( Eigenschaft.getEigenschaften() );

        CharGenListModel< Eigenschaft, Eigenschaft > model =
                new CharGenListModel< Eigenschaft, Eigenschaft >( eigenschaften );
        comboBox.setModel( model );

        setLayout( new BorderLayout() );

        add( comboBox );
    }

    public Eigenschaft getGewaehlteEigenschaft() {

        return ( Eigenschaft ) comboBox.getSelectedItem();
    }
}
