package de.bernhardjung.dsaprogramm.gui;

import de.bernhardjung.dsaprogramm.basis.SKT;

import javax.swing.*;
import java.awt.*;
import java.util.ArrayList;
import java.util.List;

public class ComboBoxSteigerungsspalte extends JPanel {

    private final JComboBox< Object > comboBox;

    public ComboBoxSteigerungsspalte() {

        List< String > spalten = new ArrayList< String >();
        for ( int i = SKT.A; i < SKT.H; ++i )
            spalten.add( SKT.toString( i ) );

        comboBox = new JComboBox< Object >( spalten.toArray() );

        setLayout( new BorderLayout() );
        add( comboBox );
    }

    public int getGewaehlteSpalte() {

        return SKT.A + comboBox.getSelectedIndex();
    }
}
